ZTMONITOR(8)

NAME
ztmonitor - checks the rx/tx levels of the zaptel inteface cards.

SYNOPSIS
ztmonitor channel number [ -v ] [ -f FILE ]

DESCRIPTION

ztmonitor monitors a zaptel channel. It gives you a visual representation of the sound strengths and makes it easy to see if the received or transmitted signals are too high or out of balance

OPTIONS

The first (mandatory) parameter is the number of the channel to monitor.

-v  Display visual audio levels.

-f FILE
    Write output to FILE

SEE ALSO

zttool(8), ztcfg(8), asterisk(8).

AUTHOR

This manual page was written by Santiago Ruano Rincón <santiago@unicauca.edu.co> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.